body {
	background:url(../images/default/bk_body.jpg);
}

a {
	color:#FFF;
	font-weight:bold;
	font-size: 13px;
}

#topMenu ul li a {
	/*background:url(../images/pink/bullet_list.png) 0 2px no-repeat;*/
}

#topMenu ul li a:hover{
	color:#53351B;
}

.postItem h1 a:hover{
	color:#53351B;
}

.postItem .categs a {
	/*background:#E8493D;*/
	border:1px solid #333;
}

.icoAuthor {
	background:url(../images/pink/ico_author.png) 0 2px no-repeat;
}

.icoComments {
	background:url(../images/pink/ico_comments.png) 0 2px no-repeat;
}

#footer #footerWidgets {
	overflow:hidden;
	height: 25px;
	padding-top: 20px;
}

#footer .boxFooter {
	float:left;
	width:auto;
	padding-right:30px;
	overflow:hidden;
	color:#5C4127 !important;
}


#footer .boxFooter ul li {
	padding:7px 50px 7px 0;
	float: left;
	color: #5C4127 !important;
}

#footer .boxFooter ul li a {
	text-decoration: underline !important;
	color: #5C4127 !important;
	font-size:12px !important;
	font-family: Arial !important;
	font-style:normal;
	font-weight:100 !important;
}

#footer .boxFooter ul li a:hover{
	font-size:12px !important;
	font-style:normal;
	text-decoration:none !important;
}

#copyright {
	font-size:13px;
	text-decoration:none;
	font-weight: bold;
	color: #5C4127 !important;
	float: right !important;
	padding: 7px 0px;
}
#copyright a{
	color: #5C4127 !important;
}
#copyright a:hover{
	color: #5C4127 !important;
	text-decoration: underline !important;
}